/************************************************************************/
/* Desenvolvido por Flex Soluções - Soluções em Web e Software          */
/* www.flexsolucoes.com.br										        */
/* contato@flexsolucoes.com.br											*/
/* (48)3632-3178												        */
/************************************************************************/


.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(../gif/bg_menu.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
text-align:center;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 6px 11px;
text-decoration: none;
width:85px;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: #000;
background: transparent url(../gif/bg_menu_ativo.gif) center center repeat-x;
}


<!--[if IE]>
p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}
<!--[endif]-->
